{
    "dc_identifier": "nl.mnre1034.2i.2021.18",
    "dc_title": "Besluit op Wob-verzoek over Paleis Soestdijk",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over de door het Rijksvastgoedbedrijf in 2015 ontvangen ideeën die bij de openbare inschrijving zijn indiend of op tafel zijn gekomen van de commissie Ronde Tafel Paleis Soestdijk. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2021/03/25/besluit-op-wob-verzoek-over-paleis-soestdijk",
    "dc_publisher": "mnre1034",
    "dc_creator": "mlarooij",
    "foi_requestDate": "2020-12-24",
    "foi_decisionDate": "2021-03-25",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-10-06",
    "foi_publishedDate": "2021-03-25",
    "foi_besluit": "1",
    "dc_date_year": "2021",
    "foi_requestText": "Verzoek om informatie over de door het Rijksvastgoedbedrijf ontvangen ideeï¿½n die zijn ingediend bij de commissie Ronde Tafel Paleis Soestdijk",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2i.2021.18.misc.1",
            "dc_title": "Besluit op en bijlage bij Wob-verzoek over Paleis Soestdijk",
            "foi_fileName": "Besluit%20op%20Wob-verzoek%20over%20Paleis%20Soestdijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-3a4d993b-361d-4721-83b8-0f9e3daba429/1/pdf/Besluit%20op%20Wob-verzoek%20over%20Paleis%20Soestdijk.pdf"
        }
    ]
}